Mozillan tuotteissa haavoittuvuuksia

02.02.2012

Kohde: Työasemat ja loppukäyttäjäsovellukset
Hyökkäystapa: Etäkäyttö
Hyväksikäyttö: Komentojen mielivaltainen suorittaminen, luottamuksellisen tiedon hankkiminen, suojauksen ohittaminen

Haavoittuvat ohjelmistot:

Firefox ennen versiota 10.0
Firefox 3-sarja ennen 3.6.26
Thunderbird ennen versiota 10.0
Thunderbird 3-sarja ennen versiota 3.1.18
SeaMonkey ennen versiota 2.7

Ratkaisu- ja rajoitusmahdollisuudet:

Päivitä ohjelmistot uusimpaan versioon.

Lähde: cert.fi